Sun GlassFish(tm) Message Queue v4.4

## com.sun.messaging.jms.management.server
Class LogAttributes

    java.lang.Object
      com.sun.messaging.jms.management.server.LogAttributes

    public class LogAttributes

extends Object

Class containing information on log attributes.

Field Summary
`static String` `LEVEL` Log level
`static String` `ROLL_OVER_BYTES` Roll over bytes
`static String` `ROLL_OVER_SECS` Roll over seconds

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEVEL

    public static final String LEVEL

  Log level

  See Also:
    Constant Field Values

### ROLL_OVER_BYTES

    public static final String ROLL_OVER_BYTES

  Roll over bytes

  See Also:
    Constant Field Values

### ROLL_OVER_SECS

    public static final String ROLL_OVER_SECS

  Roll over seconds

  See Also:
    Constant Field Values

Sun GlassFish(tm) Message Queue v4.4

Copyright 2009 Sun Microsystems, Inc. 4150 Network Circle,
Santa Clara, California, 95054, U.S.A. All Rights Reserved.